﻿@model IEnumerable<NB_Pacman.Models.RecordHistory>
@{
    ViewData["Title"] = "Рекорди";
}
<div id="records">
    <b>Топ 10 рекордів:</b>
    <table class="table">
        <tr><td>Гравець</td><td>Рахунок</td><td>Дата</td></tr>
        @foreach (var item in Model)
        {
        <tr><td>@item.UserName</td><td>@item.Score</td><td>@item.Date.ToShortDateString()</td></tr>
        }
    </table>
</div>